Storyden
Auth

Auth Password Signup

Register a new account with a username and password.

POST
/auth/password/signup

Register a new account with a username and password.

Authorization

cookiestoryden-session<token>

Query Parameters

invitation_id?string

Unique invitation ID.

Formatxid

Request Body

application/json
  1. body
identifier*string
token*string

Response Body

OK

application/json
  1. response
id*string
Example Request
curl -X POST 'https://example.com/api/auth/password/signup' \  -H 'Content-Type: application/json' \  -d '{  "identifier": "string",  "token": "string"}'
Example Response
{  "id": "string"}